Subject: Re: [TR] TR3 Timing question

From: "[email-masked]" <[email-masked]>
Date: Thu, 28 Feb 2019 19:10:53 -0500

I would check the timing mark for TDC first. Pull the first plug and you may be able to see the top of the piston or you can feel it with a screwdriver. 
Allen 

Sent from my iPhone

> On Feb 28, 2019, at 12:35 PM, [email-masked] <[email-masked]> wrote:
> 
> Thanks to all who responded with good thoughts.  Because this motor was in such good shape when I got it I did not pull it apart.  I like the idea that it is the distributor drive, will move it a tooth at a time and see.  
> All the best,
> Bill
> 
> Sent from my DynaTAC 8000X
> 
> On Feb 28, 2019, at 11:20 AM, Randall <[email-masked]> wrote:
> 
> As long as it doesn't ping or overheat, it should be OK.
> 
>> I turned the dizzy clockwise until it started to stumble, 
>> then brought it back to the best smooth RPM position.   First 
>> road test was great, compression at 175 across 4.  Can I 
>> leave it there?  If not, what should I be looking for?
> 
> 
> 

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive